Loading...
Searching...
No Matches
caf::detail::single_arg_wrapper< T > Struct Template Reference

Enables automagical string conversion for CAF_ARG. More...

`#include <arg_wrapper.hpp>`

## Public Member Functions

| single_arg_wrapper (const char *x, const T &y)

## Public Attributes

const char * | name
const T & | value

## Detailed Description

template<class T>
struct caf::detail::single_arg_wrapper< T >

Enables automagical string conversion for CAF_ARG.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/arg_wrapper.hpp